  .arrow-comunicaciones .card{
     width: 15rem;
  }
  .noticias-card{
    padding-left: 0px;
    padding-right: 0px;
  }
  
  .noticias-card .card-text{
    padding-top: 5px;
    padding-left: 5px;
  }
  .ml-podcast{
    margin-right: -40px;
  }
  .ml-audios{
    margin-left: -15px;
  }
  .iframe-video{
    width: 100%;
    height: 350px;
  }

  /* Flechas */
  .arrow-comunicaciones::before{
    content: "<";
    position: absolute;
    width: 28px;
    height: 28px; 

    color: white !important;
    background: black;
    
    margin-left: -30px;
    margin-top: 100px ; 

    border-radius: 50%;
    font-weight: 600;
    font-size: 16px;
    line-height: 1;
    opacity: 0.72;
    cursor: pointer;
    padding-left: 8px;
    padding-top: 6px;

    z-index: 1; 
  }

   .arrow-comunicaciones::after{
    content: ">";
    position: absolute;
    right: 0;
    margin-right: 80px;
    width: 30px;
    height: 30px; 

    color: white !important;
    background: black;

    cursor: pointer; 
    margin-top: 100px ; 

    border-radius: 50%;
    font-weight: 600;
    font-size: 16px;
    line-height: 1;
    opacity: 0.72;

    padding-left: 10px;
    padding-top: 7px;

    z-index: 1; 

  }
  .vermas-row{
    border: 1px solid red; 
  }

@media only screen and (max-width: 600px) {
  .arrow-comunicaciones .card{
     width: 40%;
      align-items: center;
      text-align: center;
      margin: 0px;
      margin-right: 0px;
      margin-left: 18px;
  }
  .card-mobile{
    display: none;
  }

  .arrow-comunicaciones .noticias-card .card-text{
    padding-left: 5px;
  }
  .ml-podcast{
    margin-left: -15px;
  }
  .arrow-campanas:before{
    content: "<-";
  }
  .iframe-video{
    width: 315px;
    text-align: center;
    height: 300px;
  }
  .arrow-comunicaciones{
    justify-content: inherit;
  }
  .arrow-comunicaciones::before{
 
    width: 30px;
    height: 30px;
    font-size: 22px; 
    padding-left: 6px; 
    margin-top: 90px; 
    padding-left: 6px;
    padding-top: 3px;

    margin-left: -15px;

  }

   .arrow-comunicaciones::after{
    width: 30px;
    height: 30px; 
    font-size: 22px;  
    padding-left: 10px;
    margin-top: 90px; 
    margin-right: 0px;
    padding-left: 9px;
    padding-top: 3px;
   }

   .vermas-pt{
      margin-top: -2em;
   }
 

}
